/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.h2, .h3, h2, h3 {
	text-transform: none;
}
.green-btn {
	background: #289B66;
	border-radius: 3px;
	font-family: Montserrat;
	font-size: 14px;
	text-align: center;
	letter-spacing: 0.15em;
	color: #FFFFFF;
	border-color: #289B66;
}
.green-btn:hover {
	background: #91AA61;
	border-color: #91AA61;
}

.transparent-btn {
	background: transparent;
	border-radius: 3px;
	font-family: Montserrat;
	font-size: 14px;
	text-align: center;
	letter-spacing: 0.15em;
	color: #FFFFFF;
	border: 1px solid #fff;
}
.transparent-btn:hover {
	background: #91AA61;
	border-color: #91AA61;
}
.home-banner-slider .qbutton {
	background: #289B66 !important;
	border-radius: 3px !important;;
	font-family: Montserrat !important;
	font-size: 14px !important;
	text-align: center !important;
	letter-spacing: 0.15em !important;
	color: #FFFFFF !important;
	border-color: #289B66 !important;
}

.home-banner-slider .qbutton:hover {
	background: #91AA61 !important;
	border-color: #91AA61 !important;
}

.page-banner {
	background: url(img/front-of-clinic.jpg) center;
	background-size: cover;
	padding: 140px 0;
}
.page-banner h1 {
	color: #fff;
	font-family: Montserrat;
	font-weight: 700;
	font-size: 36px;
	letter-spacing: 0.15em;
	text-transform: uppercase;
}
.page-banner h2 {
	color: #fff;
	font-family: Montserrat;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	margin: 15px 0 0 !important;
}


/************************************
************** HEADER **************
*************************************/
.header_top {
	background: #8EB04C;
}
.header_top p {
	color: #fff;
	font-family: Montserrat;
	font-size: 14px;
	margin-right: -15px;
}
.header_top a {
	color: #fff;
}
.header_top a:hover {
	text-decoration: underline !important;
	color: #fff;
}
.header_bottom {
	z-index: 112;
}
.logo_wrapper {
	height: auto;
}
.q_logo img {
	height: 120px !important;
}
nav.main_menu ul li a {
	line-height: 60px;
	font-size: 14px;
    color: #444;
    padding: 0 12px;
}
nav.main_menu>ul>li.active>a {
	color: #289B66;
}
header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a {
	opacity: 1;
	color: #289B66;
}
nav.main_menu ul li.menu-btn a {
	line-height: 40px;
    position: relative;
    top: 10px;
    background: #289B66;
    border-radius: 3px;
    color: #fff;
    font-size: 20px;
}
nav.main_menu ul li.menu-btn a:hover {
    background: #8EB04C;
    color: #fff !important;	
}
.mobile_menu_button {
	height: 60px;
}
.side_menu_button {
	height: 60px;
}

/************************************
************** HOME **************
*************************************/
.home-banner-slider {
	background: #000;
	display: none;
}
.home-banner-slider .image {
	opacity: 0.6;
}
.carousel-inner .item .image {
	background-position: bottom center;
}
.carousel-inner .slider_content {
	left: 0 !important;
	opacity: 1 !important;
}
.carousel-inner .slider_content_outer {
	display: none !important;
}
.carousel-inner .slider_content .text {
	text-align: left;
}
.carousel-inner .q_slide_subtitle, .carousel-inner h2 {
	text-align: left;
	text-shadow: none;
}
.carousel-inner h2 span {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 62px;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	margin: 0 0 20px !important;
	display: block;
}
.carousel-inner .q_slide_subtitle span {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 23px;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	display: block;
}

.home-banner-content {

}
.home-banner-content-wrap {
	max-width: 550px;
	position: absolute;
	left: -15px;
	bottom: 100px;
}
.home-banner-content h1 {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 62px;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	margin: 0 0 20px !important;
	display: block;
	color: #fff;
}
.home-banner-content h2 {
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 23px;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	display: block;
	color: #fff;
	margin: 0 0 24px !important;
}

.home-video-section {
	border-top: 20px solid #fff;
	border-bottom: 20px solid #fff;
}

.health-providers {
	background: #fff;
	padding: 50px 0;
}
.health-providers .wpb_text_column p {
	font-size: 18px;
	color: #999999;
	max-width: 500px;
	margin: 0 auto 40px;
}
.health-providers .qode_carousels .slides img {
	width: auto;
	margin: 0 auto;
}
.health-providers .qode_carousels .slides > li {
	display: inline-block;
	float: none;
	vertical-align: middle;
}
.health-providers .qode_carousels .caroufredsel_wrapper {
	height: 95px !important;
}

.home-about-left {
	background: url('img/home-about.jpg') no-repeat top center;
	background-size: cover;
}
.home-about-text {
	padding: 50px;
	background: #91AA61;
}
.home-about-text h3  {
	font-family: Montserrat;
	color: #fff;
	font-size: 24px;
	margin: 0 0 20px !important;
}
.home-about-text p {
	font-size: 16px;
	margin: 0 auto 20px !important;
	color: #fff;
}
.home-about-text .transparent-btn:hover {
	background: #289B66;
	border-color: #289B66;
}

.join-hunter {
	background: #91AA61;
	padding: 50px 0 40px;
	text-align: center;
}
.join-hunter a {
	color: #fff;
	font-family: Montserrat;
	font-size: 18px;
	display: block;
	text-align: center;
}
.join-hunter a i {
	margin-right: 30px;
	font-size: 30px;
	vertical-align: middle;
}
.join-hunter a:hover {
	color: #000;
}

.home .book-today {
	border-top: 20px solid #fff;
    border-bottom: 20px solid #fff;
}
.book-today {
	background: #289B66;
	color: #fff;
}
.book-today h3 {
	font-size: 24px;
	font-family: Montserrat;
	color: #fff !important;
}
.book-today p {
	font-weight: 300;
	font-size: 18px;
	margin: 20px 0 !important;
}
.book-today-content {
	padding-left: 70px;
}
.book-today-home {
	background: #91AA61;
}
.book-today-home .transparent-btn:hover {
	background: #289B66;
	border-color: #289B66;
}

.simple-block {
	padding: 50px 0;
	background: #fff;
}
.simple-block h3 {
	font-family: Montserrat;
	color: #289B66;
	font-size: 24px;
	margin: 0 0 30px !important;
}
.simple-block p {
	font-size: 16px;
	margin: 0 auto 20px !important;
	color: #666;
	max-width: 700px;
}


.sponsorship-story {
	background: url('img/sponsorship.jpg') no-repeat center;
	background-size: cover;
	padding: 150px 0;
}
.sponsorship-story h3 {
	font-family: Montserrat;
	color: #fff;
	font-size: 44px;
	font-weight: 300;
	margin: 0 0 30px !important;
}
.sponsorship-story p {
	font-size: 16px;
	margin: 0 auto 20px !important;
	color: #fff;
}
.sponsorship-story p:last-child {
	margin: 0 !important;
}


.service-teasers-item {
	padding: 100px 0;
	background: url('img/service1.jpg') no-repeat center;
	background-size: cover;
}
.service-teasers-item .q_elements_item_content {
	max-width: 425px;
	margin: 0 auto;
	min-height: 270px;
}
.service-teasers-item.service2 {
	background-image: url('img/service2.jpg');
}
.service-teasers-item h3 {
	font-family: Montserrat;
	color: #fff;
	font-size: 24px;
	margin: 0 0 20px !important;
}
.service-teasers-item p {
	font-size: 16px;
	margin: 0 auto 20px !important;
	color: #fff;
	min-height: 130px;
}

.faq-home-title h3 {
	font-family: Montserrat;
	color: #289B66;
	font-size: 24px;
	margin: 0 0 30px !important;
}
.faq-home-btn {
	text-align: center;
	margin-top: 40px;
}

.free-download h3 {
	font-family: Montserrat;
	color: #289B66;
	font-size: 18px;
}
.free-download h4 {
	font-family: Montserrat;
	color: #444;
	font-size: 24px;
	margin: 10px 0 !important;
	font-weight: 500;
}
.free-download p {
	font-size: 18px;
	color: #444;
	margin: 0 !important;
}
.free-download img.vc_single_image-img {
	width: 200px;
	margin: 50px 0 0;
}

.free-download .download-right {
	margin: 80px 0 0;
}

.free-download .wpcf7-form {
	margin-top: 20px;
}

.free-download .wpcf7-form label {
	margin: 0 !important;
}
.free-download .wpcf7-form p {
	display: flex;
}

.free-download .wpcf7-form span.wpcf7-form-control-wrap {
	margin: 0 20px 0 0 !important;
}
.free-download .wpcf7-form span.wpcf7-form-control-wrap input {
	margin: 0 !important;
}

.free-download .wpcf7-form-control.green-btn.wpcf7-submit:not([disabled]) {
	display: inline-block;
    box-sizing: border-box;
    border: 2px solid #289B66;
    color: #fff;
    height: 47px;
    line-height: 47px;
    text-align: center;
    background: #289B66;
}
.free-download .wpcf7-form-control.green-btn.wpcf7-submit:not([disabled]):hover {
    border: 2px solid #91AA61;
    background: #91AA61;
}
div.wpcf7-response-output.wpcf7-validation-errors,
div.wpcf7-response-output.wpcf7-mail-sent-ok {
	margin-bottom: 10px;
	display: inline-block !important;
}

.mobility-section {
	background: url('img/home-banner.jpg') top right;
	background-size: cover;
	padding: 250px 0;
}
.mobility-section h3 {
	font-family: Montserrat;
	color: #fff;
	font-size: 40px;
	text-transform: uppercase;
}
.mobility-section a {
	margin-top: 20px;
}

/************************************
*********** PRODUCT PAGE ***********
*************************************/
.single-product .content .container {
	background: #fff;
}
.product-details-page {
	padding: 150px 0;
}
.woocommerce .product h1.product_title {
	font-size: 28px;
	margin: 0 0 20px;
}
.woocommerce .product p.price {
	font-size: 24px;
	margin: 0 0 20px;
}
.woocommerce .product .dtwpb-woocommerce-product-description  {
	margin: 0 0 20px;
}
.add-to-cart-button-outer {
	display: none !important;
}
.woocommerce ul.products {
	display: flex;
	align-items: end;
}
.woocommerce ul.products li.product:hover .image-wrapper img {
	opacity: 0.7;
}

/************************************
************** SERVICES **************
*************************************/
.service-banner {
	background-image: url(img/service-banner.png);
}
.service-banner.osteopathy-banner {
	background-image: url(img/osteopathy-banner.png);
	background-size: contain;
    background-color: #289B66;
}
.service-banner.massage-banner {
	background-image: url(img/massage-banner.png);
	background-size: contain;
    background-color: #289B66;
}
.service-top {
	background: #fff;
}
.services-content {
	padding: 60px 0;
}
.services-content h3 {
	font-family: Montserrat;
	color: #289B66;
	font-size: 24px;
	margin: 0 0 30px !important;
}
.services-content p {
	font-size: 16px;
	margin: 0 0 20px !important;
	color: #666;
}
.services-content li {
	font-size: 16px;
	margin: 0 0 10px !important;
	color: #666;
}
.service-faq.faq {
	padding: 50px 0px;
}
.services-content ul li {
	list-style: none;
	position: relative;
	padding: 0 0 0 20px;
}
.services-content ul li:after {
	content: "\f111";
	font: normal normal normal 11px/1 FontAwesome;
	position: absolute;
	left: 0;
	top: 10px;
	display: block;
}

/************************************
************** ABOUT **************
*************************************/
.about-banner {
	background-image: url(img/our-team.jpg);
	padding: 320px 0 50px;
	text-align: center !important;
}

.about-top {
	background: #fff;
	padding: 60px 0;
}
.about-top h3 {
	font-family: Montserrat;
	color: #289B66;
	font-size: 24px;
	margin: 0 0 30px !important;
}
.about-top p {
	font-size: 16px;
	margin: 0 0 20px !important;
	color: #666;
}
.our-team {
	padding: 60px 0 0;
}
.team-member {
	margin-bottom: 40px !important;
}
.team-member h4 {
	font-family: Montserrat;
	color: #289B66;
	font-size: 24px;
	margin: 0 0 10px !important;
	line-height: 18px;
	font-weight: 600;
}
.team-member h5 {
	font-family: Montserrat;
	color: #999999;
	font-size: 18px;
	margin: 0 0 30px !important;
	
}
.team-member p {
	font-size: 16px;
	margin: 0 0 20px !important;
	color: #666;
}

/************************************
****** MOVE BETTER FOR LIFE *****
*************************************/
.mobility-banner {
	background-image: url('img/mobility-section.jpg');
}
.mobility-video-text {
	position: absolute;
	top: 0;
	color: #fff;
	font-size: 20px;
	height: 100%;
	background: rgba(0,0,0,0.5);
	width: calc(100% - 30px);
	padding: 150px 20px;
	box-sizing: border-box;
	line-height: 2;
	text-align: center;
}
.mobility-video-text a {
	color: #8EB04C;
}
.home .mobility-video-text .wpb_wrapper {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 120px;
	margin: auto;
	font-size: 30px;
}


/************************************
************** FAQs **************
*************************************/
.faq-banner {
	background-image: url(img/faq-banner.png);
}
.faq {
	padding: 100px 0;
}
.qode-accordion-holder .qode-title-holder {
	background: none;
	color: #35A16F;
	font-size: 18px;
    font-weight: 400;
    font-family: Montserrat;
}
.qode-accordion-holder .qode-title-holder .qode-accordion-mark {
	right: auto;
    left: 6px;
    width: 40px;
    height: 40px;
    background: #fff;
    top: 12px;
}
.qode-accordion-holder .qode-title-holder .qode-tab-title {
	width: 100%;
	padding-left: 51px;
}
.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover {
	background: none;
	color: #35A16F;
}
.qode-accordion-holder .qode-accordion-content {
	padding: 0 0 20px 72px;
	font-size: 18px;
    line-height: 30px;
}
.qode-accordion-holder .qode-accordion-content p {
	margin: 0 0 20px !important;
}
.qode-accordion-holder .qode-accordion-content p:last-child {
	margin: 0 !important;
}
.qode-accordion-holder .qode-accordion-content ul li {
	list-style: none;
	position: relative;
	padding: 0 0 0 20px;
}
.qode-accordion-holder .qode-accordion-content ul li:after {
	content: "\f111";
	font: normal normal normal 11px/1 FontAwesome;
	position: absolute;
	left: 0;
	top: 10px;
	display: block;
}

/************************************
************** CONTACT **************
*************************************/
.contact-banner {
	padding: 200px 0;
	background-image: url(img/home-about.jpg);
	background-size: contain !important;
	background-color: #289B66;
}
.contact-content {
	padding: 100px 0 60px;
}
.contact-content-left p {
	font-size: 18px;
	font-family: Montserrat;
	color: #666666;
	margin: 0 0 20px !important;
	font-weight: 500;
}
.contact-content-left a {
	color: #289B66;
}
.contact-content-right form {
	max-width: 450px;
	margin: 0 auto;
}
.contact-content-right form input[type="text"],
.contact-content-right form input[type="email"],
.contact-content-right form input[type="tel"],
.contact-content-right form textarea {
	font-size: 16px !important;
	font-family: Montserrat !important;
	color: #666666 !important;
	padding: 20px 22px !important;
}

.contact-content-right .wpcf7-form-control.green-btn.wpcf7-submit:not([disabled]) {
	display: block;
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #289B66;
    color: #fff;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background: #289B66;
}
.contact-content-right .wpcf7-form-control.green-btn.wpcf7-submit:not([disabled]):hover {
    border: 2px solid #91AA61;
    background: #91AA61;
}

/************************************
************** MASSAGE **************
*************************************/
.fitness-massage-wrap {
	background: #fff;
	padding: 100px 0;
	text-align: center;
}
.fitness-massage-wrap h2 {
	margin: 0 0 30px !important;
}
.svg-link path {
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
}
.svg-link:hover path, .svg-link.active path {
	fill: #289B66;
}
.svg-msgs {
	width: 230px;
	padding: 10px;
	background: #F3F3F3;
	border: 1px solid #ccc;
	position: absolute;
	text-align: left;
	top: 50px;
	height: 230px;
	font-size: 16px;
	line-height: 1.8;
	left: 100px;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	cursor: pointer;
}

.svg-msgs.area2 {
	left: auto;
	right: 100px;
}
.svg-msgs.area3 {
	top: 350px;

}
.svg-msgs.area4 {
	top: 350px;
	left: auto;
	right: 100px;
}
.svg-msgs.active,
.svg-msgs:hover {
	background: #289B66;
	color: #fff;
	border-color: #8EB04C;
}
/************************************
************** FOOTER **************
*************************************/
.footer_top_holder {
	background: transparent;
}
.footer_top h5 {
	font-family: Montserrat;
	font-weight: 400;
	font-size: 14px;
	color: #289B66;
	margin: 0 0 15px;
}
.footer_top .widget_nav_menu li.menu-item a {
	font-size: 14px;
	color: #444;
	text-transform: uppercase;
}
.footer_top .widget_nav_menu li.menu-item a:hover {
	color: #289B66 !important;
}
.footer_top p {
	font-size: 14px;
	color: #444;
}
.footer_top .widget_nav_menu ul li {
	padding: 0 0 5px;
}
.footer_bottom_holder {
	background: #fff;
}
.footer_bottom {
	height: 80px;
	font-size: 14px;
    color: #000;
    text-transform: uppercase;
}
.footer_bottom img {
	max-width: 65px;
    vertical-align: middle;
    margin: 0 0 0 5px;
    position: relative;
    top: 2px;
}
#back_to_top {
	bottom: 15px;
}
#back_to_top > span {
	background: #289B66 !important;
	border: none;
}
#back_to_top span i, #back_to_top span span {
	color: #fff;
}
#back_to_top:hover > span{
	background: #91AA61 !important;
}

/******************************************
**************** RESPONSIVE *****************
*******************************************/

@media only screen and (max-width: 1440px) {
	.home-about-text {
		padding: 30px;
	}
}

@media only screen and (max-width: 1200px) {
	.mobility-section {
		padding: 150px 0;
	}
	.book-today .q_elements_item {
		width: 50% !important;
	}

	.carousel-control {
		display: none;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner .qbutton {
		font-size: 14px !important;
		line-height: 43px !important;
		height: 43px !important;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span {
		font-size: 20px !important;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 {

	}
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
		font-size: 50px !important;
		line-height: 54px !important;
		width: 200px !important;
	}
	.home-banner-slider #qode-home-banner,
	.home-banner-slider #qode-home-banner .item {
		height: 510px !important;
	}
	.home-about-text {
		padding: 20px;
	}
	.home-about-text p,
	.home-about-text h3 {
		margin: 0 auto 10px !important;
	}
	.mobility-video-text {
		padding: 125px 20px;
	}

}

@media only screen and (max-width: 1000px) {
	.mobility-section {
		padding: 100px 0;
	}
	.header_top {
		display: none !important;
	}
	.logo_wrapper {
		left: 0;
	}
	.mobile_menu_button {
		float: right;
		height: 130px;
	}
	.q_logo a {
		left: 0;
	}
	nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
		color: #289B66;
	}
	.mobile_menu_button i {
		font-size: 30px;
		color: #289B66;
	}
	.join-hunter a {
		margin: 20px 0 0;
	}


	.book-today .q_elements_item {
		width: 100% !important;
		display: block;
	}
	.book-today {
		text-align: center !important;
	}
	.book-today-content {
		padding: 30px 10px;
		max-width: 530px;
		margin: 0 auto;
		box-sizing: border-box;
	}
	.book-today .wpb_single_image.vc_align_left {
		text-align: center;
		margin: 50px 0 0;
	}

	.faq .vc_col-sm-6 {
		width: 100% !important;
	}
	.sponsorship-story {
		padding: 100px 0;
	}
	.service-teasers-item {
		padding: 50px 0;
		box-sizing: border-box;
	}
	.home-about-text {
		padding: 15px;
		box-sizing: border-box;
	}
	.home-about-left {
		height: 270px !important;
		width: 100% !important;
	}
	.free-download .download-right {
		margin: 30px 0;
	}

	.page-banner {
		padding: 100px 0;
	}
	.about-banner {
		padding: 170px 0 30px;
	}
	.page-banner h1 {
		font-size: 30px;
	}
	.contact-content {
		padding: 60px 0 40px;
	}
	.faq {
		padding: 60px 0;
	}
	.product-details-page {
		padding: 0 0 100px;
	}
	.home-banner-slider #qode-home-banner,
	.home-banner-slider #qode-home-banner .item {
		height: 430px !important;
	}
	.free-download .download-right {
		width: 100%;
	}
	.contact-content-left p {
		font-size: 16px;
	}
	.mobility-video-text {
		padding: 75px 20px;
		font-size: 15px;
	}
	.home .mobility-video-text .wpb_wrapper {
		position: static;
		height: auto;
		font-size: inherit;
	}
}

@media only screen and (max-width: 600px) {

}

@media only screen and (max-width: 767px) {
	.q_logo img {
		height: 90px !important;
	}
	.mobile_menu_button {
		height: 100px;
	}
	.footer_top {
		padding: 40px 0 20px;
	}
	.footer_top .four_columns > div {
		margin: 0 !important;
	}
	.join-hunter a {
		font-size: 14px;
	}
	.join-hunter a i {
		margin-right: 5px;
		font-size: 20px;
	}
	.sponsorship-story {
		padding: 30px 0;
	}
	.sponsorship-story h3 {
		font-size: 34px;
	}
	.simple-block {
		padding: 30px 10px;
	}
	
	.home-about-left {
	    height: 140px !important;
	}
	.home-banner-slider #qode-home-banner,
	.home-banner-slider #qode-home-banner .item {
		height: 350px !important;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner .q_slide_subtitle span {
		font-size: 18px !important;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 {

	}
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
		font-size: 40px !important;
		line-height: 44px !important;
	}
	.page-banner {
		padding: 60px 0;
	}
	.about-banner {
		padding: 10px 0 20px;
	}
	.page-banner h1 {
		font-size: 24px;
		text-shadow: 0 0 10px #000;
	}
	.page-banner h2 {
		text-shadow: 0 0 10px #000;
	}
	.contact-content {
		padding: 30px 0 20px;
	}
	.faq {
		padding: 30px 0;
	}
	.team-member h4 {
		margin: 30px 0 10px !important;
		line-height: 1.5;
	}
	.product-details-page {
		padding: 0 0 50px;
	}
	.woocommerce ul.products {
		display: block;
	}
	.free-download .wpcf7-form p {
		display: block;
	}
	.free-download .wpcf7-form span.wpcf7-form-control-wrap {
		margin: 0 0 10px 0 !important;
		display: block;
	}
	.service-teasers-item {
		padding: 40px 15px;
		box-sizing: border-box;
	}
	.service-teasers-item .q_elements_item_content {
		min-height: auto;
	}
	.service-teasers-item p {
		min-height: auto;
	}
	.qode-accordion-holder .qode-accordion-content#link-wrap {
		word-break: break-all;
	}
	.mobility-video-text {
		position: static;
		padding: 10px;
		width: 100%;
		text-align: left;
	}
	.book-today .wpb_single_image.vc_align_left {
		margin: 0;
	}
	.mobility-section {
		padding: 50px 0;
	}
	.mobility-section h3 {
		font-size: 30px;
	}
	.simple-block h3 {
		margin: 0 !important;
	}
	.sponsorship-story {
		background: #91AA61;
	}
	.sponsorship-story iframe {
		margin-top: 30px !important;
	}
	.service-banner.massage-banner,
	.service-banner.osteopathy-banner {
		background-size: cover;
	}
	.svg-msgs {
		position: static;
		margin: 0 auto 20px !important;
	}
}